TOPDOC NexGen Update - Required for new SoftPLC's

Last update on July 11, 2016.

Due to a conflict with Ethernet/IP communications, we have changed the "Detect on Net" function to use a different Ethernet port.

TOPDOC NexGen version 1.6.160608 or later is required to successfully use the "Detect on Net" function with both older SoftPLC's and with SoftPLC's version 4.6.160608 and later.

Contact support@softplc.com for details on updating your TOPDOC NexGen.

Previous entry

Similar entries